
for file in `ls conf*es*html*`
do
   name=`echo $file| sed 's/config_//g' | sed 's/.es.html//g'`
   cat h | sed "s/MAIN/$name/g" > $file
   /usr/local/webmin-1.050/stta/devtools/mkhtmldatconfs $name >>$file
   cat f | sed "s/config_$name//g" >>$file 
done   

